:root {
--VZWXUJBncrJK: #2A6195;
--QqMcTypAhktg: #013193;
--zQyEOzsFozvR: #ffc107;
--vpGjWMELZszw: #FF4C4C;
--NKTOrUjiXNRO: #e8eaea;
--TuqrfZifZexM: #000;
--dQcflxGUqsvC: rgba(255, 240, 240, 0.5);
--tFxBsnxwkuJC: #ee4f7c;
--cLNyNGPIDqfn: #b10000;
--DGxxHeKHAdnj: #fff;
--rpCmrlmPUTYJ: #013193;
--aREmnZCKwHgn: #ebeaea;
--jhXzgtaouWTZ: #fff;
--mZtOfPgAcTcE: #d5cdcd;
--ISlXpBKecYFf: #000000;
--XubzEPWiMYHk: #4215fd;
--iQTHnUbARaMU: #200a82;
--tBvuMBcsxuPz: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--DGxxHeKHAdnj);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--rpCmrlmPUTYJ);
color: var(--TuqrfZifZexM);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.BnJSqvuGvlEU {
background-color: var(--rpCmrlmPUTYJ);
padding: 10px 0;
display: flex;
}

.IYabQxHJHWon {
gap: 30px;
display: flex;
align-items: center;
}

.uIoNBVMmbPAt {
display: flex;
align-items: center;
}

.KmonYLUEVKjq {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.KmonYLUEVKjq a,
.eApxJLONLlru {
cursor: pointer;
pointer-events: auto;
}

.KmonYLUEVKjq img {
width: 70px;
border-radius: 16px;
}

.PpjUmMPVrFuI {
font-size: 20px;
font-weight: bold;
color: var(--jhXzgtaouWTZ);
white-space: nowrap;
}
.RFncdzZUxCHG .PpjUmMPVrFuI{
white-space: normal;
}

.mvGgdkVUXgmF {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.wczzNPOAJZvL {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.GxkYetqZtWJS {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.PCQZhXDToauK {
position: relative;
}

.PCQZhXDToauK a {
color: var(--DGxxHeKHAdnj);
}

.PCQZhXDToauK.active a {
color: var(--vpGjWMELZszw);
font-weight: bold;
}

.uAMkyVzOXyZN {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.uAMkyVzOXyZN a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.uAMkyVzOXyZN a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.uAMkyVzOXyZN a:nth-child(2):hover {
background: #1f7d04;
}

.peUmOSJHkxtM {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.KZcKFSGIQHHT {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--rpCmrlmPUTYJ);
border: 1px solid var(--jhXzgtaouWTZ);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.PCQZhXDToauK:hover > .KZcKFSGIQHHT {
display: block;
}

.uATTRIBOmIdf {
margin: 0;
}

.AbetbgNRwokx {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.AbetbgNRwokx:hover {
background: rgba(0,0,0,0.05);
}

.iixzwqHqTOvQ {
color: var(--DGxxHeKHAdnj);
}

.MRNfEDcmcBRP,
.IYabQxHJHWon,
.lrxjQUBSyIoV{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.MRNfEDcmcBRP {
background-color: var(--rpCmrlmPUTYJ);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.iGaVAXVqFauI {
background-color: var(--rpCmrlmPUTYJ);
padding: 0 15px;
}

.veomXqgGSZwb {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.iixzwqHqTOvQ > .PpjUmMPVrFuI {
display: none;
}

.JGfHlijYBNMw {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.yfNejzZEfPIQ::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.JGfHlijYBNMw img {
border-radius: 22px;
height: auto;
display: block;
}

.FoFECBhWoPuP {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--DGxxHeKHAdnj);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.FoFECBhWoPuP a:hover {
color: var(--DGxxHeKHAdnj);
}

.esvOriuHeYbt{
background-color: var(--vpGjWMELZszw);
color: var(--DGxxHeKHAdnj);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.esvOriuHeYbt:hover {
background-color: var(--cLNyNGPIDqfn);
}

.RsfEeYgYCDWY {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background-color: var(--VZWXUJBncrJK);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.RsfEeYgYCDWY span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.RsfEeYgYCDWY p {
color: var(--DGxxHeKHAdnj);
font-size: 34px;
text-align: start;
}

.LWYzNawEFLvn {
border-radius:6px;
overflow: hidden;
}

.FRpNpFWNVRiQ {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--cLNyNGPIDqfn);
color: var(--DGxxHeKHAdnj);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.oxIKGkVrQWfr {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.cxMTQXICTCye {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.frXTeDKTJxSw {
transition: filter 0.3s ease, transform 0.3s ease;
}

.frXTeDKTJxSw:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.NkKJzLDcZqTn {
margin-top: 40px;
}

.KxlBzmZozhWk {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.PdcxbRtEDsfr {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--DGxxHeKHAdnj);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.PdcxbRtEDsfr:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --dGXiyptAecfS
}

.PdcxbRtEDsfr:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.PdcxbRtEDsfr a {
color: --dGXiyptAecfS
}

.yGxSjjCgtAkp {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.QoFKePlOZvJt {
background-color: var(--vpGjWMELZszw);
color: var(--DGxxHeKHAdnj);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.QoFKePlOZvJt:hover {
background-color: var(--cLNyNGPIDqfn);
}

.kEUKYdlQTuVr {
color: var(--DGxxHeKHAdnj);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.lrxjQUBSyIoV {
background-color: var(--rpCmrlmPUTYJ);
color: var(--DGxxHeKHAdnj);
padding: 30px 0;
}

.VyIDTXtYCCXF {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.VSEDScdMJFPL {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.xsBwUZHhmRcx {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.xsBwUZHhmRcx .MShoEGfdbOOK:first-child:first-child {
width: 48px;
}

.KqTvhTUUQiHB {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.cJXRNigcCyWi {
display: flex;
}

.FYFeHqUbMxwC {
position: relative;
display: inline-block;
}

.TnoaWDHvlnRu {
background: var(--rpCmrlmPUTYJ);
color: var(--jhXzgtaouWTZ);
font-weight: 600;
border: 2px solid var(--jhXzgtaouWTZ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.efNWiMKlVTaz {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .TnoaWDHvlnRu .efNWiMKlVTaz {
transform: rotate(180deg);
}

.zcgOjIedazgE {
display: none;
position: absolute;
min-width: 145px;
background: var(--DGxxHeKHAdnj);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--zQyEOzsFozvR);
z-index: 99;
padding: 6px 0;
}

.kloohpnahDTW {
left: 0;
bottom: 110%;
}

.NJpnspWaZYbt {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .zcgOjIedazgE {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.zcgOjIedazgE .udJyerOhfnGl {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--TuqrfZifZexM);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.zcgOjIedazgE .udJyerOhfnGl:hover {
background: var(--cLNyNGPIDqfn);
color: var(--zQyEOzsFozvR);
}

.zcgOjIedazgE .udJyerOhfnGl.is-active {
color: var(--zQyEOzsFozvR);
font-weight: 600;
background: var(--cLNyNGPIDqfn);
border-radius: 8px;
}

.nZNKutszfvnq ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.nZNKutszfvnq {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.nZNKutszfvnq ul li a:hover {
color: var(--iQTHnUbARaMU);
}

.wedhDiNaloSJ {
padding-top: 28px;
text-align: center;
}

.qAbvWAflKzee {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--VZWXUJBncrJK);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.qAbvWAflKzee:hover {
opacity: 1;
}

.qAbvWAflKzee::after,
.qAbvWAflKzee::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--DGxxHeKHAdnj);
}

.qAbvWAflKzee::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.qAbvWAflKzee::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.NuIjUOwFLQAf {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}


.rDirnPpsJkcB {
background-color: var(--VZWXUJBncrJK);
color: var(--DGxxHeKHAdnj);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.rDirnPpsJkcB:hover {
background-color: var(--cLNyNGPIDqfn);
color: var(--DGxxHeKHAdnj);
}

.vMFNKXsxeKtp {
font-weight: 400;
}

.vMFNKXsxeKtp a {
font-weight: 400;
}

/*casinos-list*/
.RFncdzZUxCHG {
margin-top: 30px;
background-color: var(--vpGjWMELZszw);
width: 100%;
border: 1px solid var(--tBvuMBcsxuPz);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.RHERylzUyBvR {
display: flex;
justify-content: space-between;
align-items: center;
gap: 25px;
}

.vHMUcUFZqpeM {
display: flex;
align-items: center;
}

.vHMUcUFZqpeM:nth-child(1) {
width: 30%;
}

.vHMUcUFZqpeM:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--tBvuMBcsxuPz);
border-left: 1px solid var(--tBvuMBcsxuPz);
height: 100px;
}

.vHMUcUFZqpeM:nth-child(3) {
width: 20%;
justify-content: center;
}
.vHMUcUFZqpeM strong{
font-size: 18px;
}

.EUHWxdXDpQlh {
width: 150px;
}

.EUHWxdXDpQlh img{
border-radius: 16px;
}

.WcSfgPssNXgs {
margin-left: 24px;
}

.XKjYerzXxGHe {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--tBvuMBcsxuPz);
border-radius: 15px;
width: 130px;
}

.iaPTLlLsCCTB {
color: var(--zQyEOzsFozvR);
font-size: 24px;
}

.QpZNGHAujjQO {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--VZWXUJBncrJK);
color: var(--DGxxHeKHAdnj);
transition: background-color 0.7s ease;
}

.QpZNGHAujjQO:hover {
background-color: var(--cLNyNGPIDqfn);
color: var(--DGxxHeKHAdnj);
}

table {
width: 100%;
border: 1px solid var(--QqMcTypAhktg);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--jhXzgtaouWTZ);
color: var(--QqMcTypAhktg);
max-width: 100%;
}


td {
border: 1px solid var(--QqMcTypAhktg);
border-radius: 6px;
padding: 10px;
color: var(--QqMcTypAhktg);
white-space: normal;
}

table thead {
background-color: var(--DGxxHeKHAdnj);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--QqMcTypAhktg);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--QqMcTypAhktg);
background-color: var(--jhXzgtaouWTZ);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--QqMcTypAhktg);
}
.VtJHwfcndVtp {
border-radius: 20px;
}

.VtJHwfcndVtp, .VtJHwfcndVtp table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.VtJHwfcndVtp, .VtJHwfcndVtp table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.VtJHwfcndVtp table {
width: max-content;
width: 100%;
}

.UmHlQstMjwiY {
background-color: var(--QqMcTypAhktg);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--tBvuMBcsxuPz);
color: var(--DGxxHeKHAdnj);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.bfTkqbRIpCmr h3 {
font-size: 20px;

}
.pQgrisnXZCLm {
text-align: left;
}

.UmHlQstMjwiY:last-child {
margin-bottom: 0;
}

.UmHlQstMjwiY h3 {
margin: 10px 0;
}

.ayMZkRKzcXGV {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.zIHpgnLIXdPc {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.JALYQuSNpyEt {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.TfmiRhpFjzKv {
display: flex;
align-items: center;
}

.CNZNBKKbuhgY {
color: var(--DGxxHeKHAdnj);
text-decoration: none;
transition: color .2s;
}

.CNZNBKKbuhgY:hover {
text-decoration: underline;
color: var(--cLNyNGPIDqfn);
}

.CNZNBKKbuhgY[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.JqidRoJMzqRw {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/* Responsive */
@media (max-width: 1200px) {
/* Header */
/* Footer */
}

@media (max-width: 992px) {
/* Header */
.GxkYetqZtWJS {
flex-direction: column;
gap: 20px;
}

.IYabQxHJHWon {
padding: 0 15px;
flex-wrap: wrap;
}

.mvGgdkVUXgmF {
display: block;
color: var(--DGxxHeKHAdnj);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.uAMkyVzOXyZN {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.KmonYLUEVKjq {
width: auto;
}

.KmonYLUEVKjq img {
width: 50px;
margin-left: 0;
}

.KxlBzmZozhWk {
flex-direction: column;
align-items: center;
}

.VyIDTXtYCCXF {
flex-direction: column;
}

.nZNKutszfvnq ul {
flex-direction: column;
gap: 20px;
}
.VtJHwfcndVtp table {
width: max-content;
width: 100%;
}
.vHMUcUFZqpeM:nth-child(1),
.vHMUcUFZqpeM:nth-child(2),
.vHMUcUFZqpeM:nth-child(3){
width: 33%;
}

.OAxhZtPHNeHx{
text-align: center;
padding: 0 10px;
}
.WcSfgPssNXgs {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.uAMkyVzOXyZN {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--rpCmrlmPUTYJ);
border-top: 1px solid var(--tBvuMBcsxuPz);
}

.uAMkyVzOXyZN a:first-child {
border: 1px solid #fff;
}

.uAMkyVzOXyZN a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.KmonYLUEVKjq > .PpjUmMPVrFuI {
display: none;
}

.iixzwqHqTOvQ > .PpjUmMPVrFuI {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.FoFECBhWoPuP {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.esvOriuHeYbt {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.oxIKGkVrQWfr {
grid-template-columns: repeat(2, 1fr);
}

.lrxjQUBSyIoV{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.xsBwUZHhmRcx {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.FoFECBhWoPuP {
font-size: 20px;
width: 100%;
}

.esvOriuHeYbt {
font-size: 20px;
}
.frXTeDKTJxSw {
max-width: 250px;
}

.cxMTQXICTCye{
flex-wrap:wrap;
}

.kEUKYdlQTuVr {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.RHERylzUyBvR{
flex-wrap: wrap;
}
.vHMUcUFZqpeM:nth-child(1){
width: 100%;
justify-content: center;
}
.vHMUcUFZqpeM:nth-child(2){
width: 100%;
border: none;
height: 70px;
}
.vHMUcUFZqpeM:nth-child(3) {
width: 100%;
}
.NuIjUOwFLQAf {
flex-direction: column;
gap: 20px;
align-items: center;
}
}

@media (max-width: 480px) {
.QoFKePlOZvJt{
max-width: 280px;
}
.qAbvWAflKzee {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.qAbvWAflKzee::after,
.qAbvWAflKzee::before {
width: 14px;
}

.vHMUcUFZqpeM:nth-child(1) {
flex-direction: column;
}

.WcSfgPssNXgs {
margin-left: 0px;
}

.QpZNGHAujjQO{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.EUHWxdXDpQlh {
width: 100px;
}
.OAxhZtPHNeHx{
font-size: 14px;
}
}


/*popup*/
.KIHtEegcFdAn {
background: var(--vpGjWMELZszw);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.NhNxcQgBfVAH {
display: flex;
}
.XHOzJGTncqzP {
margin-left: 15px;
}
.MRmZQSbWCtFh {
width: 130px;
height: 100%;
border-radius: 16px;
}
.TEWRtxVBUqnT {
font-size: 24px;
font-weight: 600;
}
.ToHygxjSUexm {
margin-top: 10px;
color: var(--TuqrfZifZexM);
}
.kvhEIlUptiWd {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--VZWXUJBncrJK);
color: var(--DGxxHeKHAdnj);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--DGxxHeKHAdnj);
}
.kvhEIlUptiWd:hover{
background: var(--cLNyNGPIDqfn);
transition: all 0.7s ease-in-out;
color: var(--DGxxHeKHAdnj);
}
.gMzreiazUfVd {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ViPUugkLHjxY {
position: relative;
}
.ViPUugkLHjxY::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ViPUugkLHjxY::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.XrnvAgIAFjLD {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--aREmnZCKwHgn);
}

@media(max-width: 576px){
.KIHtEegcFdAn{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.MRmZQSbWCtFh {
width: 70px;
}
.ToHygxjSUexm {
margin-right: 15px;
}
.kvhEIlUptiWd{
width: 220px;
}
}
@media(max-width: 480px){

.NhNxcQgBfVAH {
display: flex;
flex-direction: column;
align-items: center;
}
.kvhEIlUptiWd {
width: 200px;
margin-top: 0;
height: 40px;
}
.ToHygxjSUexm {
margin-right: 0;
text-align: center;
}
.XHOzJGTncqzP {
margin-left: 0;
}
}
